.tbac {
	background-attachment: fixed;
	background-image: url(assetts/tbac.gif);
	background-repeat: repeat-x;
}
.navbac {
	background-attachment: fixed;
	background-image: url(assetts/navbac.gif);
	background-repeat: repeat-y;
}
.bacgr {
	background-attachment: scroll;
	background-image: url(assetts/background.png);
	background-repeat: repeat-y;
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	letter-spacing: normal;
	text-align: justify;
	text-indent: 0pt;
	word-spacing: normal;
	white-space: normal;



}
.rbox {
	background-image: url(assetts/boxtline.gif);
	background-attachment: scroll;
	background-repeat: repeat-x;

}
.boxside {
	background-attachment: scroll;
	background-image: url(assetts/boxrsideline.gif);
	background-repeat: repeat-y;
}
.boxbline {
	background-attachment: scroll;
	background-image: url(assetts/boxbline.gif);
	background-repeat: repeat-x;
}
.boxmid {
	background-image: url(assetts/boxmidline.gif);
}
.tline {
	background-attachment: scroll;
	background-image: url(assetts/topbac.gif);
	background-repeat: repeat-x;
	background-position: right;

}
a:hover {
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	/*font-size: 12px;*/
	font-style: normal;
	font-variant: normal;
	color: #0099FF;
	text-decoration: underline;
	background-color: #FFFFFF;

}
a.tnav:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; font-variant: normal; text-transform: capitalize; color: #000033; text-decoration: none}
a.tnav:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; font-variant: normal; text-transform: capitalize; color: #000033; text-decoration: none ; background-color: #6699CC}
a.tnav:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; font-variant: normal; text-transform: capitalize; color: #000033; text-decoration: underline}
a.tnav:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; font-variant: normal; text-transform: capitalize; color: #FFFFFF; text-decoration: none }
a.bnav:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: underline; background-color: #000033}
a.bnav:link { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-style: normal; font-weight: bolder; font-variant: normal; text-transform: capitalize; color: #FFFFFF; text-decoration: underline; line-height: normal}
.dot {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	background-attachment: scroll;
	background-image: url(assetts/background.png);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	color: #000000;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	padding-bottom: 1px;
	padding-top: 1px;
	line-height: normal;
	font-variant: normal;




}
a.bnav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #CCCCCC;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}


div.form_submission_error{
	font-family:sans-serif;
	border:3px solid red;
	padding:0px 8px 8px 12px;
	width:95%;
	margin-left:2%;
	max-width:1000px;
	}
div.form_submission_error h2{
	padding-top:0px;
	color:red;
	}
	

div.form_submission_error ul{	
	color:red;
	}

	
	span.form_error{
	color:red;
	font-weight:900;
	}
	
	
#form{
	position:relative;
	border-collapse:collapse;
	border:1px solid black;
	width:95%;
	margin-left:2%;
	margin-top:30px;
	max-width:1024px;
	font-family:sans-serif;
	font-size:0.9em;
	}
#form th.pagetitle img{
	display:none;
	}

#form th.pagetitle p{
	display:none;
	}	
select{
	margin-right:20px;
	}
	
input{
	margin-right:30px;
	}

input.day{
	width:40px;
	}
	
input.short {
	width:100px;
	}
	
input.medium{
	width:175px;
	}
	
input.long{
	width:250px;
	}
	
textarea.long{
	width:250px;
	height:8em;
	}
	
input.fullwidth{
	width:100%;
	}
input.error{
	border:1px solid red;
	}

form th{
	text-align:left;
	padding:10px 0px 5px 5px;
	background-color:#111;
	color:white;
	}
	
form td{
	text-align:left;
	padding:10px 0px 10px 5px;
	border:1px solid #888;
	border-width:1px 0px 1px 0px;
	}
	
#captcha{
	border:1px solid #777;
	margin-bottom:10px;
	}
div.quickref{
	position:absolute;
	top:0px;
	right:0px;
	display:none;
	border:0px solid red;
	text-align:right;
	}
table.forms{
	
	}
table.forms h2{
	font-family:sans-serif;
	}
tr.formrow td{
	vertical-align:top;
	padding-right:20px;
	}	
tr.titlerow td h2{
	font-family:sans-serif;
	font-size:1.3em;
	padding-top:15px;
	}
tr.titlerow td {
	border-top:1px solid #666;
	}
tr.formrow td.iconcell{
	vertical-align:top;
	padding-right:20px;
	padding-left:10px;
	margin-left:auto;
	margin-right:auto;
	font-size:0.8em;
	font-family:sans-serif;
	padding-bottom:35px;
	}	
tr.formrow td.iconcell img{	
	margin-bottom:5px;
}
tr.formrow td p{
	}
	